Page MenuHomeFreeBSD

[java/jattach] update to v.1.4
ClosedPublic

Authored by mizhka on Aug 28 2018, 2:02 PM.

Details

Summary

Hi,

Here is update of port java/jattach to latest version incl. removal of patches, not needed anymore.
I'm port maintainer and committer to base, so I want to commit this change.
Please review it.

Many thanks in advance!

Test Plan

Build is fine on 11/12-ALPHA. Portlint is fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

mizhka created this revision.Aug 28 2018, 2:02 PM
mat added inline comments.Aug 28 2018, 7:40 PM
java/jattach/Makefile
17
DISTVERSIONPREFIX=  v
mizhka updated this revision to Diff 47442.Aug 29 2018, 3:27 PM
mizhka marked an inline comment as done.

Thank you for review, @mat !
Patch has been corrected according to comment. :) Hope it's OK now.

lme accepted this revision.Jan 24 2019, 9:01 AM
This revision is now accepted and ready to land.Jan 24 2019, 9:01 AM
This revision was automatically updated to reflect the committed changes.